| name |
Stationäres eHealth-Kartenterminal ORGA 6141 online Version 3.9.2:1.2.0 / 3.9.2:2.0.0 |
ORGA 6141 online Version 3.7.2:1.2.0 |
| category |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
| scheme |
DE |
DE |
| status |
active |
archived |
| not_valid_after |
16.10.2030 |
22.03.2026 |
| not_valid_before |
16.10.2025 |
22.03.2021 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V6c_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V3c_pdf.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V6a_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V3a_pdf.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V6b_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V3b_pdf.pdf |
| manufacturer |
Worldlline Healthcare GmbH |
Ingenico Healthcare GmbH |
| manufacturer_web |
https://de.worldline.com |
https://ingenico.de/healthcare |
| security_level |
ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AVA_VAN.4, ALC_TAT.1, EAL3+ |
ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AVA_VAN.4, ALC_TAT.1, EAL3+ |
| heuristics/cert_id |
BSI-DSZ-CC-0519-V6-2025 |
BSI-DSZ-CC-0519-V3-2021 |
| heuristics/cert_lab |
BSI |
BSI |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ATE_IND.2, ATE_FUN.1, ALC_DVS.1, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ATE_DPT.1, ADV_TDS.3, ALC_CMC.3, ADV_FSP.4, ASE_ECD.1, ALC_TAT.1, ASE_REQ.2, ADV_IMP.1, ASE_INT.1, ALC_CMS.3, AVA_VAN.4, ATE_COV.2, AGD_OPE.1, ALC_DEL.1 |
ATE_IND.2, ATE_FUN.1, ALC_DVS.1, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ATE_DPT.1, ADV_TDS.3, ALC_CMC.3, ADV_FSP.4, ASE_ECD.1, ALC_TAT.1, ASE_REQ.2, ADV_IMP.1, ASE_INT.1, ALC_CMS.3, AVA_VAN.4, ATE_COV.2, AGD_OPE.1, ALC_DEL.1 |
| heuristics/extracted_versions |
3.9.2, 1.2.0, 2.0.0 |
1.2.0, 3.7.2 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
BSI-DSZ-CC-0519-V4-2022 |
| heuristics/report_references/directly_referencing |
BSI-DSZ-CC-0519-V5-2024 |
{} |
| heuristics/report_references/indirectly_referenced_by |
{} |
BSI-DSZ-CC-0519-V6-2025, BSI-DSZ-CC-0519-V5-2024, BSI-DSZ-CC-0519-V4-2022 |
| heuristics/report_references/indirectly_referencing |
BSI-DSZ-CC-0519-V3-2021, BSI-DSZ-CC-0519-V5-2024, BSI-DSZ-CC-0519-V4-2022 |
{} |
| heuristics/scheme_data |
- category: eHealth
- cert_id: BSI-DSZ-CC-0519-V6-2025
- certification_date: 16.10.2025
- enhanced:
- applicant: Worldlline Healthcare GmbH Konrad-Zuse-Ring 1 24220 Flintbek
- assurance_level: EAL3+,AVA_VAN.4,ALC_TAT.1,ADV_TDS.3,ADV_IMP.1,ADV_FSP.4
- cert_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte05/0519V6c_pdf.pdf?__blob=publicationFile&v=3
- certification_date: 16.10.2025
- description: The Target of Evaluation (TOE) is a smart card terminal ORGA 6141 online Version 3.7.2:1.2.0. It fulfils the IT security requirements to be used with the German electronic Health Card (eHC) and the German Health Professional Card (HPC) based on the regulations of the German healthcare system.
- entries: [frozendict({'id': 'BSI', 'description': 'Management'}), frozendict({'id': 'BSI-DSZ-CC-0519-V6-2025 (16.10.2025)', 'description': 'Zertifizierungsreport / Certification Report Sicherheitsvorgaben / Security Target Zertifikat / Certificate'}), frozendict({'id': 'BSI', 'description': 'online'}), frozendict({'id': 'BSI-DSZ-CC-0519-V5-2024 (24.09.2024)', 'description': 'Management'}), frozendict({'id': 'BSI-DSZ-CC-0519-V4-2022-MA-01 (04.04.2023) Maintenancereport / Maintenance Report Sicherheitsvorgaben / Security Target Folgende Änderungen waren im Fokus dieser Re-Evalauierung: Updates von Open-Sopurce-Komponenten, Fehlerbehebung im TOE und die Erweiterung des Produkts um die Remote Management Schnittstelle als zweite Adiminstrationsschnittstelle, die eingabe der SMC-B PIN über diese Remote Management Schnittstelle sowie die VPN Authentifizierung via PSK und EAP-TLS. Following changes on the evaluated product have been in the focus of this re-evaluation: Update of open-source components, Bug fixing for the TOE, Product expansion, Remote Management Interface as second administration interface, SMC-B PIN entry via the Remote Management Interface and VPN authentication method PSK and EAP-TLS.', 'description': 'Firmware'}), frozendict({'id': 'BSI', 'description': 'Management'}), frozendict({'id': 'BSI', 'description': 'online'}), frozendict({'id': 'BSI', 'description': 'Maintenance Report'}), frozendict({'id': 'BSI', 'description': 'The certified product itself did not change compared to 0519-V2-2018.'}), frozendict({'id': 'BSI', 'description': 'online'}), frozendict({'id': 'BSI', 'description': 'The certified product itself did not change compared to 0519-V2-2018.'}), frozendict({'id': 'BSI', 'description': 'Certificate'})]
- evaluation_facility: TÜV Informationstechnik GmbH
- expiration_date: 15.10.2030
- product: ORGA 6141 online V3.9.2:1.2.0/3.9.2:2.0.0
- protection_profile: Common Criteria Protection Profile Electronic Health Card Terminal (eHCT), BSI-CC-PP-0032-V3-2023, 15.12.2022
- report_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte05/0519V6a_pdf.pdf?__blob=publicationFile&v=3
- target_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte05/0519V6b_pdf.pdf?__blob=publicationFile&v=3
- product: ORGA 6141 online V3.9.2:1.2.0/3.9.2:2.0.0
- subcategory: Card reader
- url: https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/Gesundheitswesen_Kartenlesegeraete/0519.html
- vendor: Worldlline Healthcare GmbH
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
{} |
| heuristics/protection_profiles |
c3c73dbee085433f |
dea2c582af9c96e2 |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0032V3b_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP0032b.pdf |
| pdf_data/cert_filename |
0519V6c_pdf.pdf |
0519V3c_pdf.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-0519-V6-2025: 1
|
- DE:
- BSI-DSZ-CC-0519-V3-2021: 1
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
- BSI:
- BSI-CCPP-0032-V2-2015-MA-01: 1
|
| pdf_data/cert_keywords/cc_security_level |
- EAL:
- EAL 2: 1
- EAL 3: 1
- EAL 3 augmented: 1
- EAL 4: 1
|
- EAL:
- EAL 2: 1
- EAL 3: 1
- EAL 3 augmented: 1
- EAL 4: 1
|
| pdf_data/cert_keywords/cc_sar |
- ADV:
- ADV_FSP.4: 1
- ADV_IMP.1: 1
- ADV_TDS.3: 1
- ALC:
- AVA:
|
- ADV:
- ADV_FSP.4: 1
- ADV_IMP.1: 1
- ADV_TDS.3: 1
- ALC:
- AVA:
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 18045: 2
|
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 18045: 2
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /Author: Federal Office for Information Security
- /Keywords: Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Worldline
- /Subject: Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Worldline
- /Title: Certificate BSI-DSZ-CC-0519-V6-2025
- pdf_file_size_bytes: 237138
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
- /Author: Bundesamt für Sicherheit in der Informationstechnik
- /CreationDate: D:20210407144350+02'00'
- /Creator: Writer
- /Keywords: "Common Criteria, Certification, Zertifizierung"
- /ModDate: D:20210407151109+02'00'
- /Producer: LibreOffice 6.3
- /Subject: ORGA 6141 online, V3.8.0:1.2.0, Ingenico Healthcare GmbH
- /Title: Certification Report BSI-DSZ-CC-0519-V3
- pdf_file_size_bytes: 254881
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
| pdf_data/report_filename |
0519V6a_pdf.pdf |
0519V3a_pdf.pdf |
| pdf_data/report_frontpage |
- DE:
- cc_security_level: valid until: Common Criteria Part 3 conformant EAL 3 augmented by ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1 and AVA_VAN.4 15 October 2030
- cc_version: Worldline Healthcare GmbH Common Criteria Protection Profile Electronic Health Card Terminal (eHCT), BSI-CC-PP-0032-V32023, 15.12.2022 PP conformant
- cert_id: BSI-DSZ-CC-0519-V6-2025
- cert_item: Stationäres eHealth Kartenterminal ORGA 6141 online Version 3.9.2:1.2.0 / 3.9.2:2.0.0
- cert_lab: BSI
- developer: Worldline Healthcare GmbH BSI -
- match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
- ref_protection_profiles:
|
- DE:
- cc_security_level: Common Criteria Protection Profile Electronic Health Card Terminal (eHCT) Version 3.7, BSI-CCPP-0032-V2-2015-MA-01, 22. Mai 2017 PP conformant Common Criteria Part 2 conformant Common Criteria Part 3 conformant EAL 3 augmented by ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1 and AVA_VAN.4 SOGIS Recognition Agreement for components up to EAL 4
- cc_version:
- cert_id: BSI-DSZ-CC-0519-V3-2021
- cert_item: ORGA 6141 online V3.8.0:1.2.0
- cert_lab: BSI
- developer: ## Ingenico Healthcare GmbH BSI -
- match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
- ref_protection_profiles:
|
| pdf_data/report_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-0519-V5-2024: 2
- BSI-DSZ-CC-0519-V6-2025: 23
|
- DE:
- BSI-DSZ-CC-0519-V2-2018: 3
- BSI-DSZ-CC-0519-V3-2021: 25
|
| pdf_data/report_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP-0032-V3-2023: 3
- BSI-CC-PP-0032-V32023: 1
|
- BSI:
- BSI-CC-PP-0032-V2-2015-MA-01: 3
- BSI-CCPP-0032-V2-2015-MA-01: 1
|
| pdf_data/report_keywords/cc_security_level |
- EAL:
- EAL 1: 1
- EAL 2: 3
- EAL 3: 4
- EAL 3 augmented: 3
- EAL 4: 4
- EAL3+: 1
|
- EAL:
- EAL 1: 1
- EAL 2: 2
- EAL 2+: 1
- EAL 3: 4
- EAL 3 augmented: 3
- EAL 4: 2
|
| pdf_data/report_keywords/cc_sar |
- ADV:
- ADV_FSP.4: 4
- ADV_IMP.1: 4
- ADV_TDS.3: 4
- ALC:
- AVA:
|
- ADV:
- ADV_FSP.4: 4
- ADV_IMP.1: 4
- ADV_TDS.3: 4
- ALC:
- ATE:
- AVA:
|
| pdf_data/report_keywords/cc_sfr |
- FCS:
- FCS_CKM.1.1: 10
- FCS_COP: 2
- FCS_COP.1: 1
|
- FCS:
- FCS_CKM.1: 9
- FCS_COP: 2
- FCS_COP.1: 1
|
| pdf_data/report_keywords/cc_claims |
|
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
- TUV:
- TÜV Informationstechnik: 3
|
- TUV:
- TÜV Informationstechnik: 2
- TÜViT: 1
|
| pdf_data/report_keywords/symmetric_crypto |
- AES_competition:
- AES:
- AES: 1
- AES-128: 2
- AES-256: 2
- HPC:
|
- AES_competition:
- AES:
- AES: 1
- AES-128: 2
- AES-256: 2
- HPC:
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
- NIST:
- secp256r1: 1
- secp384r1: 1
- secp512r1: 1
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
- TLS:
- TLS_DHE_RSA_WITH_AES_12: 1
- TLS_DHE_RSA_WITH_AES_128: 3
- TLS_DHE_RSA_WITH_AES_25: 1
- TLS_DHE_RSA_WITH_AES_256: 2
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
- BSI:
- AIS 1: 1
- AIS 32: 1
- AIS 38: 1
- FIPS:
- ISO:
- ISO/IEC 15408: 4
- ISO/IEC 17065: 2
- ISO/IEC 18045: 4
- PKCS:
- RFC:
- RFC3526: 1
- RFC4492: 3
- RFC5246: 8
- RFC5289: 4
- RFC5639: 1
- RFC7027: 1
- RFC7251: 1
- RFC8422: 1
- X509:
|
- BSI:
- FIPS:
- ISO:
- ISO/IEC 15408: 4
- ISO/IEC 17065: 2
- ISO/IEC 18045: 4
- PKCS:
- RFC:
- RFC3526: 1
- RFC4492: 3
- RFC5246: 8
- RFC5289: 4
- RFC5639: 1
- RFC7027: 1
- X509:
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
- ConfidentialDocument:
- - [8] SVN List (Configlist SW), 2025-07-24, Worldline Healthcare GmbH (confidential document: 1
- - [9] Datensatz PDXpert (Configlist HW), Version 3.9.0, 2024-07-09, Worldline Healthcare GmbH (confidential document: 1
- 6] Evaluation Technical Report (ETR Summary), Version 1, 2025-10-08, TÜV Informationstechnik GmbH (confidential document: 1
- being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
|
- ConfidentialDocument:
- - [7] Evaluation Technical Report, Version 3, 2021-03-11, TÜViT, (confidential document: 1
- HW for the TOE, Version 2, 2021-03-09, Datensatz PDXpert ORGA_6141_online_V1_3.8.0_Freigegeben, (confidential document: 1
- being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
- list SW for the TOE, Version 3.8.0, 2020-03-04, SVN Log files: SVN_log_ORGA 6141_online.zip, (confidential document: 1
|
| pdf_data/report_metadata |
- /Author: Federal Office for Information Security
- /Keywords: Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Worldline
- /Subject: Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Worldline
- /Title: Certification Report BSI-DSZ-CC-0519-V6-2025
- pdf_file_size_bytes: 365567
- pdf_hyperlinks: http://www.commoncriteriaportal.org/cc/, https://www.bsi.bund.de/zertifizierung, https://www.bsi.bund.de/AIS, https://www.bsi.bund.de/dok/Zertifizierung-Gesamtlisten, http://www.commoncriteriaportal.org/, https://www.commoncriteriaportal.org/, https://www.sogis.eu/
- pdf_is_encrypted: False
- pdf_number_of_pages: 24
|
- /Author: Bundesamt für Sicherheit in der Informationstechnik
- /CreationDate: D:20210407144256+02'00'
- /Creator: Writer
- /Keywords: "Common Criteria, Certification, Zertifizierung"
- /ModDate: D:20210407145907+02'00'
- /Producer: LibreOffice 6.3
- /Subject: ORGA 6141 online, V3.8.0:1.2.0, Ingenico Healthcare GmbH
- /Title: Certification Report BSI-DSZ-CC-0519-V3
- pdf_file_size_bytes: 673536
- pdf_hyperlinks: http://www.commoncriteriaportal.org/cc/, https://www.bsi.bund.de/zertifizierungsreporte, https://www.bsi.bund.de/zertifizierung, https://www.bsi.bund.de/AIS, http://www.commoncriteriaportal.org/, https://www.bsi.bund.de/, https://www.commoncriteriaportal.org/, https://www.sogis.eu/
- pdf_is_encrypted: False
- pdf_number_of_pages: 25
|
| pdf_data/st_filename |
0519V6b_pdf.pdf |
0519V3b_pdf.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP-0032: 1
- BSI-CC-PP-0032-V3-2023: 1
- BSI-CC-PP-0032V3-2022: 1
- BSI-CC-PP-0046: 1
- BSI-CC-PP-0082: 1
- BSI-CC-PP-0098: 1
|
- BSI:
- BSI-CC-PP-0032: 1
- BSI-CC-PP-0032-V2-2015-MA-01: 1
- BSI-CC-PP-0032V2-2015-MA-01: 1
- BSI-CC-PP-0046: 1
- BSI-CC-PP-0082: 1
|
| pdf_data/st_keywords/cc_security_level |
- EAL:
- EAL 3: 2
- EAL 3 augmented: 2
- EAL3: 1
- EAL3 augmented: 1
- EAL3+: 2
|
- EAL:
- EAL 3: 2
- EAL 3 augmented: 2
- EAL3: 1
- EAL3 augmented: 1
- EAL3+: 2
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- ADV_ARC.1: 1
- ADV_FSP.4: 5
- ADV_IMP.1: 6
- ADV_TDS.3: 4
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.3: 1
- ALC_CMS.3: 1
- ALC_DEL.1: 1
- ALC_DVS.1: 1
- ALC_LCD.1: 1
- ALC_TAT.1: 5
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS: 2
- ASE_TSS.1: 1
- ATE:
- ATE_COV.2: 1
- ATE_DPT.1: 1
- ATE_FUN.1: 1
- ATE_IND.2: 1
- AVA:
|
- ADV:
- ADV_ARC.1: 1
- ADV_FSP.4: 5
- ADV_IMP.1: 6
- ADV_TDS.3: 5
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.3: 1
- ALC_CMS.3: 1
- ALC_DEL.1: 1
- ALC_DVS.1: 1
- ALC_LCD.1: 1
- ALC_TAT.1: 5
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS: 2
- ASE_TSS.1: 1
- ATE:
- ATE_COV.2: 1
- ATE_DPT.1: 1
- ATE_FUN.1: 1
- ATE_IND.2: 1
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FCS:
- FCS_CKM: 24
- FCS_CKM.1: 14
- FCS_CKM.2: 4
- FCS_CKM.4: 35
- FCS_CKM.4.1: 1
- FCS_COP: 58
- FCS_COP.1: 10
- FDP:
- FDP_ACC: 31
- FDP_ACC.1: 12
- FDP_ACF: 25
- FDP_ACF.1: 15
- FDP_IFC: 24
- FDP_IFC.1: 12
- FDP_IFF: 24
- FDP_IFF.1: 17
- FDP_ITC.1: 15
- FDP_ITC.2: 12
- FDP_RIP.1: 9
- FDP_RIP.1.1: 1
- FIA:
- FIA_AFL: 19
- FIA_AFL.1: 5
- FIA_ATD.1: 9
- FIA_ATD.1.1: 1
- FIA_SOS.1: 10
- FIA_SOS.1.1: 1
- FIA_UAU.1: 15
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.5: 9
- FIA_UAU.5.1: 1
- FIA_UAU.5.2: 1
- FIA_UAU.7: 9
- FIA_UAU.7.1: 1
- FIA_UID: 1
- FIA_UID.1: 16
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FMT:
- FMT_MSA: 48
- FMT_MSA.1: 8
- FMT_MSA.2: 11
- FMT_MSA.2.1: 1
- FMT_MSA.3: 15
- FMT_SMF.1: 15
- FMT_SMF.1.1: 1
- FMT_SMR.1: 24
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_FLS.1: 10
- FPT_FLS.1.1: 1
- FPT_ITT.1: 9
- FPT_ITT.1.1: 1
- FPT_PHP.1: 10
- FPT_PHP.1.1: 1
- FPT_PHP.1.2: 1
- FPT_PHP.3: 14
- FPT_PHP.3.1: 1
- FPT_TST.1: 12
- FPT_TST.1.1: 1
- FPT_TST.1.2: 1
- FPT_TST.1.3: 1
- FTA:
- FTP:
- FTP_ITC: 8
- FTP_ITC.1: 4
- FTP_TRP: 9
- FTP_TRP.1: 3
|
- FCS:
- FCS_CKM: 28
- FCS_CKM.1: 14
- FCS_CKM.2: 4
- FCS_CKM.4: 35
- FCS_CKM.4.1: 1
- FCS_COP: 66
- FCS_COP.1: 10
- FDP:
- FDP_ACC: 33
- FDP_ACC.1: 12
- FDP_ACF: 26
- FDP_ACF.1: 16
- FDP_IFC: 27
- FDP_IFC.1: 12
- FDP_IFF: 26
- FDP_IFF.1: 17
- FDP_ITC.1: 15
- FDP_ITC.2: 12
- FDP_RIP.1: 9
- FDP_RIP.1.1: 1
- FIA:
- FIA_AFL: 19
- FIA_AFL.1: 5
- FIA_ATD.1: 9
- FIA_ATD.1.1: 1
- FIA_SOS.1: 10
- FIA_SOS.1.1: 1
- FIA_UAU.1: 15
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.5: 9
- FIA_UAU.5.1: 1
- FIA_UAU.5.2: 1
- FIA_UAU.7: 9
- FIA_UAU.7.1: 1
- FIA_UID: 1
- FIA_UID.1: 13
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FMT:
- FMT_MSA: 48
- FMT_MSA.1: 8
- FMT_MSA.2: 12
- FMT_MSA.2.1: 1
- FMT_MSA.3: 15
- FMT_SMF.1: 15
- FMT_SMF.1.1: 1
- FMT_SMR.1: 24
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_FLS.1: 10
- FPT_FLS.1.1: 1
- FPT_ITT.1: 9
- FPT_ITT.1.1: 1
- FPT_PHP.1: 10
- FPT_PHP.1.1: 1
- FPT_PHP.1.2: 1
- FPT_PHP.3: 13
- FPT_PHP.3.1: 1
- FPT_TST.1: 12
- FPT_TST.1.1: 1
- FPT_TST.1.2: 1
- FPT_TST.1.3: 1
- FTA:
- FTP:
- FTP_ITC: 8
- FTP_ITC.1: 4
- FTP_TRP: 9
- FTP_TRP.1: 3
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.ADMIN: 3
- A.CONNECTOR: 3
- A.ENV: 6
- A.PUSH_SERV: 1
- A.PUSH_SERVER: 3
- A.SAC: 6
- A.SM: 5
- O:
- O.-: 1
- O.AC-CESS_CONTROL: 1
- O.ACCESS_-: 2
- O.ACCESS_CONTROL: 7
- O.MANAGEMENT: 8
- O.PIN_ENTRY: 6
- O.PROTECTION: 8
- O.SECURE_CHANNEL: 4
- O.STATE: 8
- OE:
- OE.ADMIN: 6
- OE.CONNECTOR: 7
- OE.ENV: 14
- OE.PUSH_SERVER: 2
- OE.SAC: 11
- OE.SM: 4
- OSP:
- T:
- T.COM: 3
- T.DATA: 3
- T.F-CON-: 1
- T.F-CONNECTOR: 2
- T.F-SAC: 7
- T.PIN: 6
|
- A:
- A.ADMIN: 3
- A.CONNECTOR: 3
- A.ENV: 6
- A.PUSH_SERV: 1
- A.PUSH_SERVER: 3
- A.SAC: 6
- A.SM: 5
- O:
- O.AC-CESS_CONTROL: 1
- O.ACCESS_CON-TROL: 1
- O.ACCESS_CONTROL: 7
- O.MANAGEMENT: 7
- O.PIN_ENTRY: 6
- O.PROTECTION: 9
- O.SECURE_CHANNEL: 4
- O.STATE: 7
- OE:
- OE.ADMIN: 6
- OE.CONNECTOR: 6
- OE.ENV: 13
- OE.PUSH_SERVER: 2
- OE.SAC: 10
- OE.SM: 3
- OSP:
- OSP.PIN_ENTR: 1
- OSP.PIN_ENTRY: 4
- T:
- T.COM: 3
- T.DATA: 3
- T.F-CON-: 1
- T.F-CONNECTOR: 2
- T.F-SAC: 7
- T.PIN: 6
|
| pdf_data/st_keywords/vendor |
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- AES:
- AES: 7
- AES128: 1
- AES256: 1
- HPC:
|
- AES_competition:
- AES:
- AES: 4
- AES128: 1
- AES256: 1
- HPC:
- constructions:
|
| pdf_data/st_keywords/asymmetric_crypto |
- ECC:
- FF:
- RSA:
- RSA 2048: 1
- RSA 4096: 1
- RSA4096: 2
- RSASSAPKCS1-v1_5: 1
|
- ECC:
- FF:
- RSA:
- RSA 2048: 1
- RSA 4096: 1
- RSA4096: 2
- RSASSAPKCS1-v1_5: 1
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
|
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
- Brainpool:
- brainpoolP256r1: 2
- brainpoolP384r1: 2
- NIST:
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
|
|
| pdf_data/st_keywords/technical_report_id |
- BSI:
- BSI 7500: 1
- BSI TR-03120: 2
|
- BSI:
- BSI 7500: 1
- BSI TR-03120: 2
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- ISO:
- PKCS:
- RFC:
- RFC3268: 3
- RFC5246: 1
- RFC5289: 3
- RFC7251: 2
- X509:
|
- PKCS:
- RFC:
- RFC3268: 2
- RFC5246: 1
- RFC5289: 1
- X509:
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
|
| pdf_data/st_metadata |
- /Keywords: ORGA 6141, online;Security, Target;Sicherheitsvorgaben
- /Subject: Security Target ORGA 6141 online
- /Title: Common-Criteria 3.1-Document
- pdf_file_size_bytes: 1835805
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 66
|
- /CreationDate: D:20210126200819+01'00'
- /Creator: Writer
- /Producer: LibreOffice 6.4
- /Subject: CC-Evaluierung ORGA 6141 online EAL3 augmented
- /Title: ORGA 6141 online Security Target
- pdf_file_size_bytes: 1898531
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 66
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
True |
True |
| state/cert/extract_ok |
True |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
c9f1e8cb1664943f |
67cf39b918b83431 |